Page MenuHomePhabricator

[Task] Create entity view for media info entity type
Closed, ResolvedPublic

Description

We need a view to show media info entities. It should for now mainly look like an item page and reuse most of its components. The view class in PHP must implement the EntityView interface (abstract class?) as provided by WikibaseView.

Related Objects

Event Timeline

Bene created this task.Mar 1 2016, 3:26 PM
Bene moved this task from Proposed to Backlog on the Wikidata-Sprint-2016-03-01 board.
Bene assigned this task to adrianheine.Mar 8 2016, 9:31 AM
Bene renamed this task from [Task] Create entity view for MediaInfo entity type to [Task] Create entity view for media info entity type.Mar 8 2016, 8:47 PM

Change 276155 had a related patch set uploaded (by Adrian Heine):
Implement MediaInfoView

https://gerrit.wikimedia.org/r/276155

Change 276155 merged by jenkins-bot:
Implement MediaInfoView

https://gerrit.wikimedia.org/r/276155

Bene closed this task as Resolved.Mar 10 2016, 5:33 PM
Bene moved this task from Review to Done on the Wikidata-Sprint-2016-03-01 board.